<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Design_Architecture</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style21.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@600;700&display=swap" rel="stylesheet">

</head>
<body>
    <header class="header">
        <div class="ribbon">
            <div class="logo">
                <a class="logo-item" href="#" > 
                    <span class="logo-img-box"> <img class="logo-img" src="./img/logo1.png" alt="logo"></span> 
                    Architect
                </a>   
               
            </div>
            <div>
                <ul class="mmenu">
                    <li class="mmenu-item"> <a class="mmenu-item-link" href="#"> Home </a> </li>
                    <li class="mmenu-item"> <a class="mmenu-item-link"href="#">Architecture design</a> </li>
                    <li class="mmenu-item"> <a class="mmenu-item-link" href="#">Strange Buildings</a> </li>
                    <li class="mmenu-item"> <a class="mmenu-item-link"href="#">MAGAZINE</a> </li>
                    <li class="mmenu-item"> <a class="mmenu-item-link" href="#">BLOG</a> </li>
                    <li class="mmenu-item"> <a class="mmenu-item-link" href="#">NEWS</a> </li>
                </ul>
            </div>

            <div>
                <button class="search"><img src="./img/search1 .png" alt="search"></button>
            </div>
        </div>


        <div class="ribbon2  ">
            
            <ul class="mmenu  js-scroll-menu">
                <li class="mmenu-item"> <a class="mmenu-item-link2" href="#most_popular_posts"> most_popular_posts </a> </li>
                <li class="mmenu-item"> <a class="mmenu-item-link2"href="#most_popular_clients">most_popular_clients</a> </li>
                <li class="mmenu-item"> <a class="mmenu-item-link2" href="#top_rated">top_rated</a> </li>
                <li class="mmenu-item"> <a class="mmenu-item-link2"href="#hot_news">hot_news</a> </li>
            </ul>
        </div>
    </header>
        <main>
            <div class="hero">
                <h1>
                    THE LATEST NEWS ON DESIGN & ARCHITECTURE
                </h1>
                <div class="h_buttons">
                    <a class="button b_green" href="#">Subscribe Now</a>
                    <a class="button b_blue" href="#">Best Articles</a>
                </div>
            </div>
            <section class="grey" id="most_popular_posts">
                <div class="container toggle-container">
                    <h2>Most popular posts</h2>
                    <div class="posts">
                        <div>
                            <img src="./img/posts/vanglo-house.png" alt="Vanglo House">
                            <h3>Vanglo House By LWPAC in Canada</h3>
                        </div>
                        <div>
                            <img src="./img/posts/Royal Blossom Hotel.png" alt="Royal Blossom Hotel">
                            <h3>Royal Blossom Hotel & Spa in USA</h3>
                        </div>
                        <div>
                            <img src="./img/posts/Sunrise Expanse Hotel.png" alt="Sunrise Expanse Hotel">
                            <h3>Sunrise Expanse Hotel in USA</h3>
                        </div>
                        <div>
                            <img src="./img/posts/Sunset Shack Hotel.png" alt="Sunset Shack Hotel">
                            <h3>Sunset Shack Hotel in Spain</h3>
                        </div>
                        <div>
                            <img src="./img/posts/Stargaze Resor.png" alt="Stargaze Resort">
                            <h3>Stargaze Resort & Spa in USA</h3>
                        </div>
                        <div>
                            <img src="./img/posts/Glorious Expanse Hotel.png" alt="Glorious Expanse Hotel">
                            <h3>Glorious Expanse Hotel in France</h3>
                        </div>
                    </div>
                </div>  
                <button class="js-btn-grey" > скрыть/показать </button>
            </section>
            <section class="background  " id="most_popular_clients">
                <h2>
                    our most popular clients
                </h2>
                <hr>
                <div class="clients">
                   <a href="#"><img src="./img/clients/1.png" alt="National Posts"></a>
                   <a href="#"><img src="./img/clients/2.png" alt="Dryme"></a>
                   <a href="#"><img src="./img/clients/3.png" alt="House&Home"></a>
                   <a href="#"><img src="./img/clients/4.png" alt="Journy"></a> 
                </div>

            </section>
            <section class="white" id="top_rated" >
                <h2>Top rated</h2>
                <div class="top_rated">
                    <img src="./img/TopRated/Top rated1.png" alt="picture">
                    <img src="./img/TopRated/Top rated2.png" alt="picture">
                    <img src="./img/TopRated/Top rated3.png" alt="picture">
                    <img src="./img/TopRated/Top rated4.png" alt="picture">
                    <img src="./img/TopRated/Top rated5.png" alt="picture">
                    <img src="./img/TopRated/Top rated6.png" alt="picture">
                    <img src="./img/TopRated/Top rated7.png" alt="picture">
                </div>
            </section>
            <section class="white container" id="hot_news">
                <h2>hot news</h2>
                <div class="hot_news">
                    <div class="news_item ">
                        <div class="news_item_flex item-grid">
                            <img src="./img/HotNews/hot news1.png" alt="Prophecy Hotel & Spa in Emirate">
                            <div>
                                <h3>Prophecy Hotel & Spa in Emirate</h3>
                                <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                            </div>
                        </div>
                        <div class="item-grid">
                            <img src="./img/HotNews/hot news2.png" alt="Nebula Hotel in Spain">
                            <div>
                                <h3>Nebula Hotel in Spain</h3>
                            </div>
                        </div>
                    </div>
                   
                    <div class="news_item">
                        <img src="./img/HotNews/hot news3.png" alt="Western Pyramid Resort in Egypt">
                        <div>
                            <h3>Western Pyramid Resort in Egypt</h3>
                            <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                        </div>
                    </div>
                    <div class="news_item">
                        <img src="./img/HotNews/hot news4.png" alt="Grand Meadows Resort in Maldives">
                        <div>
                            <h3>Grand Meadows Resort in Maldives</h3>
                            <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                        </div>
                    </div>
                    <div class="news_item">
                        <img src="./img/HotNews/hot news5.png" alt="Wanderlust Resort in Tenerife">
                        <div>
                            <h3>Wanderlust Resort in Tenerife</h3>
                            <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                        </div>
                    </div>
                    <div class="news_item">
                        <img src="./img/HotNews/hot news6.png" alt="Twin Sanctuary Hotel in Great Britain">
                        <div>
                            <h3>Twin Sanctuary Hotel in Great Britain</h3>
                            <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                        </div>
                    </div>
                    <div class="news_item">
                        <div class="item-grid">
                            <img src="./img/HotNews/hot news7.png" alt="Prism Hotel in Ireland">
                            <div>
                                <h3>Prism Hotel in Ireland</h3>
                            </div>
                        </div>
                        <div class="news_item_flex item-grid">
                            <img src="./img/HotNews/hot news8.png" alt="King's Shroud Resort in Spain">
                            <div>
                                <h3>King's Shroud Resort in Spain</h3>
                                <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </main>
    <footer class="footer">
        <div class="footer_body container" >
            <span class="copyright" > All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</span>
             <div class="logo_foot">
                <img src="./img/logo_foot.png" alt="logo_foot">
                <img src="./img/logo_foot2.png" alt="logo_foot2">
            </div>
         </div> 
    </footer> 
    <div id="top">Наверх</div>   
    <script
  src="https://code.jquery.com/jquery-3.6.0.js"
  integrity="sha256-H+K7U5CnXl1h5ywQfKtSj8PCmoN9aaq30gDh27Xc0jk="
  crossorigin="anonymous"></script>
  <script src="./index21.js"></script>
</body>
</html>